.contacts {
  padding: 60px 162px 30px;

  a {
    color: #000000;
  }
}

.contacts__wrapper {
  display: flex;
  justify-content: center;
  gap: 34px;
  margin-bottom: 60px;
  min-height: 450px;
}

.contacts__message {
  display: flex;
  flex-direction: column;
  width: 50%;
  gap: 20px;
}


.message {
  font-size: 3rem;
  text-align: center;
  padding-right: 160px;
}

.message__form {
  height: 100%;

  form {
    padding: 20px;
    background-color: #E5E5E5;
    height: 100%;
  }

  .input-wrapper {
    display: flex;
    gap: 30px;
  }

  input {
    display: inline-block;
    height: 60px;
    color: rgba(0, 0, 0, 0.5);
    font-size: 2rem;
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    width: 100%;
    margin-bottom: 30px;
    padding: 10px;
  }

  textarea {
    display: block;
    color: rgba(0, 0, 0, 0.5);
    font-size: 2rem;
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    width: 100%;
    height: 65%;
    padding: 10px;
    resize: none;
  }
}

.contacts__map {
  width: 40%;

  iframe {
    width: 100%;
    height: 100%;
  }
}

.contacts__data {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 600;
  font-size: 1.6rem;
  gap: 2%;

  h5,
  h6,
  span {
    font-style: normal;
  }
}

.data__adress {
  text-align: center;
}

.data__work-hours {
  text-align: center;

  h5 {
    margin-bottom: 1rem;
    font-size: 1.8rem;
  }
}

.data__social {
  text-align: center;

  h6 {
    font-size: 1.6rem;
  }

  ul {
    display: flex;
    flex-direction: column;
  }

  img {
    margin-right: 10px;
  }
}